summaryrefslogtreecommitdiffstats
path: root/bin
diff options
context:
space:
mode:
authorHDF Tester <hdftest@hdfgroup.org>2007-01-25 07:22:34 (GMT)
committerHDF Tester <hdftest@hdfgroup.org>2007-01-25 07:22:34 (GMT)
commit47a72d647d0fac4db8b46916310ab1867eec51ab (patch)
tree9f18d33dd976683d6aa267b6e1f35dc25662ada5 /bin
parent6b857b5b8e26651ef0c2b364e5341cfb1c766ee9 (diff)
downloadhdf5-47a72d647d0fac4db8b46916310ab1867eec51ab.zip
hdf5-47a72d647d0fac4db8b46916310ab1867eec51ab.tar.gz
hdf5-47a72d647d0fac4db8b46916310ab1867eec51ab.tar.bz2
[svn-r13194] Bug Fix.
Updated the DOC_URL with the new Repository URL. Fixed a syntax error in the doc release commands. Tested: kagiso
Diffstat (limited to 'bin')
-rwxr-xr-xbin/release6
1 files changed, 3 insertions, 3 deletions
diff --git a/bin/release b/bin/release
index a353698..751a514 100755
--- a/bin/release
+++ b/bin/release
@@ -119,7 +119,7 @@ check=yes
today=`date +%Y%m%d`
pmode='no'
tmpdir="../#release_tmp.$$" # tmp work directory
-DOC_URL=http://sleipnir/svn/repos/hdf5doc/trunk
+DOC_URL=http://svn.hdfgroup.uiuc.edu/hdf5doc/trunk
CPPLUS_RM_NAME=cpplus_RM
# Restore previous Version information
@@ -264,9 +264,9 @@ for comp in $methods; do
doc)
test "$verbose" && echo " Creating docs..." 1>&2
# Check out docs from svn repo
- (cd $tmpdir; svn co $DOC_URL > /dev/null)
+ (cd $tmpdir; svn co $DOC_URL > /dev/null) || exit 1
# Create doxygen C++ RM
- (cd c++/src && doxygen cpp_doc_config >& /dev/null ) || exit 1
+ (cd c++/src && doxygen cpp_doc_config > /dev/null ) || exit 1
# Replace version of C++ RM with just-created version
rm -rf $tmpdir/trunk/html/$CPPLUS_RM_NAME
mv c++/src/$CPPLUS_RM_NAME $tmpdir/trunk/html/$CPPLUS_RM_NAME